<html>
<head>
  <title>Sır Paylaşım Şemaları</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1">

	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.6/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>
  <!--<script type="text/javascript" src="MathJax/MathJax.js?config=TeX-AMS-MML_HTMLorMML"></script>-->
  <script type="text/x-mathjax-config">
    MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
    MathJax.Localization.setLocale("tr");
  </script>

</head>
<body>

<h2>Hata Düzelten Kodlar</h2>
<a href="e01_linear_code1.html">Lineer Kodlar</a><br />
<!--<a href="e02_linear_code2.html"></a><br />-->
<a href="e03_hamming_code1.html">Hamming Kod Boyutu</a><br />
<a href="e04_hamming_code2.html">Hamming Kodu Oluşturma</a><br />
<a href="e05_weight_counter_dist1.html">n Uzunluklu Kod İçin Tüm Ağırlık Sayacı Dağılımları</a><br />
<a href="e06_weight_counter_dist2.html">[n, k] Kod İçin Ağırlık Sayacı Dağılımları</a><br />
<a href="e07_find_generator_matrixes.html">Aynı Vektör Uzayını Üreten Matrisleri Bul</a> <br />

<h2>Sır Paylaşım Şemaları</h2>
<a href="s01_shamir.html">Shamir Sır Paylaşım Şeması</a><br>
<a href="s01_shamir_detailed.html">Shamir Sır Paylaşım Şeması (Detaylı)</a><br>
<a href="s01_shamir_multi.html">Shamir Sır Paylaşım Şeması (Çoklu)</a><br>
<a href="s01_shamir_multi_all_combinations.html">Shamir Sır Paylaşım Şeması (Tüm Kombinasyonlar)</a><br>
<a href="s02_blakley.html">Blakley Sır Paylaşım Şeması</a><br>
<a href="s02_blakley_2.html">Blakley Sır Paylaşım Şeması (Manuel)</a><br>
<a href="s03_massey.html">Massey Sır Paylaşım Şeması</a><br>
<a href="s04_multi_secret.html">Multi Secret Şema</a> <br />
<a href="s04_multi_secret_2.html">Multi Secret Şema (Tüm Kombinasyonlar)</a> <br />
<a href="s01_shamir_gf256_detailed.html">Shamir Sır Paylaşım Şeması \(GF(2^n)\)</a><br>
<a href="s01_shamir_gf256_detailed2.html">Shamir Sır Paylaşım Şeması-2 \(GF(2^n)\)</a><br>
<a href="s01_shamir_gf256_detailed2-constant-1.html">Shamir Sır Paylaşım Şeması-2 Sabit \(GF(2^n)\) (Makaledeki Örnek)</a><br>

<h2>Görüntü Sır Paylaşımı</h2>
<a href="imagereader.html">Resim Okuma</a><br>
<a href="imagereader2.html">Dosya Okuma</a><br>
<a href="s01_shamir_gf256_detailed2-image.html">Shamir'in Sır Paylaşım Şeması</a><br>

<body>
</html>
